1. In regards to recently combined carrier specific root forums, if your device forum was affected, please see this poll/thread!

Trailblazer--modified DL17 update.


  1. adrynalyne

    adrynalyne Well-Known Member

    I took out the modem stuff, and pre-rooted it. Install via cwm, and let me know how it goes.

    Advertisement
    Trailblazer101 likes this.
  2. alright, i shall :D
  3. adrynalyne

    adrynalyne Well-Known Member

    If cwm doesnt work, flash the second version in the clockwork thread. I didnt want to make it stick until I knew for sure.
  4. Meh, i don't know what's going on... But i got a "assert failed" getprop("ro.product.devices") == "SCH-i400" || getprop("ro.build.product") == "SCH-i400"
  5. adrynalyne

    adrynalyne Well-Known Member

    No problem. New version coming.
  6. adrynalyne

    adrynalyne Well-Known Member

    First post updated with asserts removed.
  7. I hate when things don't go according to plan.....

    i got this long-as* error.... something like assert failed :apply_patch_check("BML:boot:5279652:(random numbers)
  8. adrynalyne

    adrynalyne Well-Known Member

    No problem, on it. :D
  9. haha, sweet :p lol.. glad it's no big deal :p
  10. adrynalyne

    adrynalyne Well-Known Member

    New patch uploaded to first post.
  11. Oh my gosh 0_o

    This time is actually started installing, but it stopped with a "package_extract_dir() expects 2 args, got 1"

    oh, and btw... can you upload a version of this update withhhh the modem, but without the asserts please? :D I haven't been able to test if the update will go now that i have a new(er) modem? :) and i would prefer to have everything from the update, you know what i mean? :)
  12. adrynalyne

    adrynalyne Well-Known Member

    Talk to me on irc.

Share This Page